2020-10-19 18:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003353AfterBurner89[WHDLoad Installs Games] OCSpublic2016-01-17 17:18
Reporterearok 
Assigned ToStingRayProject InfoAfter Burner '89 (WeeBee Games/Sega)
http://www.whdload.de/games/AfterBurner89.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003353: Freezes whenever keyboard is pressed
DescriptionThe game will lock up as soon as any key on the keyboard is pressed.

I believe that in the past I played this on earlier versions of WHDLoad without incident. The version of WHDLoad I used here was 8.2 which isn't present in the drop down box.
Steps To ReproducePress space or any other key
TagsNo tags attached.
MachineCD32
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004800

StingRay (developer)

Patch redone, keyboard problems fixed, more trainers added etc. pp.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-12 23:06 earok New Issue
2016-01-17 17:18 StingRay Note Added: 0004800
2016-01-17 17:18 StingRay Status new => resolved
2016-01-17 17:18 StingRay Resolution open => fixed
2016-01-17 17:18 StingRay Assigned To => StingRay
+Issue History